<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class CaptureItem extends Model
{
    use HasFactory;

    public function capture()
    {
        return $this->belongsTo(Capture::class);
    }

    public function user()
    {
        return $this->belongsTo(User::class);
    }
}
